接口
认证
无需认证(公开注册)。请求体
string
required
账号邮箱,全局唯一。
string
required
登录密码。
string
显示名,省略时取邮箱前缀。
响应
string
用户 id(
usr_...)。string
注册邮箱。
string
显示名。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://memo.ariacompute.cn/v1/auth/register \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>","display_name":"You"}'
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
通过 POST /v1/auth/register 注册 AriaMem 账号,可选 display_name。返回新建用户对象。
curl -X POST https://memo.ariacompute.cn/v1/auth/register \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>","display_name":"You"}'
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
POST /v1/auth/register
usr_...)。curl -X POST https://memo.ariacompute.cn/v1/auth/register \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>","display_name":"You"}'
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
Was this page helpful?